.. _vim.fault.OvfFault: ../../vim/fault/OvfFault.rst


vim.fault.OvfImport
===================
    :extends:

        `vim.fault.OvfFault`_

  A common base class for errors that can happen during Import and that is not due to an invalid package (OvfInvalidPackage). These are typically issued as warnings.

Attributes:




